.grayBg {width:920px; margin:0px auto 0px;background:#f7f7f7;padding:10px 20px;color:#323232; line-height:23px}
.zcbzDiv {width:825px;height:25px;line-height:25px;background:url(../images/register/hyzcBz.jpg) no-repeat #f7f7f7;border-bottom:#9a9a9a solid 2px; padding:0px 20px 0px 115px}
.zcbzMin {width:354px}
.zcbzMin ul {clear:both}
.zcbzMin ul li {float:left;font-weight:bold;padding-left:5px;font-size:14px}
.zcBza1 {width:132px;height:25px;line-height:25px;background:url(../images/register/zcbz01.jpg) no-repeat;color:#fff}
.zcBzb1 {width:104px;height:25px;line-height:25px;background:url(../images/register/zcbz02.jpg) no-repeat;color:#FFF}
.zcBzc1 {width:102px;height:25px;line-height:25px;background:url(../images/register/zcbz03.jpg) no-repeat;color:#FFF}
.zcBza2 {width:132px;height:25px;line-height:25px;background:url(../images/register/zcbz01f.jpg) no-repeat}
.zcBzb2 {width:104px;height:25px;line-height:25px;background:url(../images/register/zcbz02f.jpg) no-repeat}
.zcBzc2 {width:102px;height:25px;line-height:25px;background:url(../images/register/zcbz03f.jpg) no-repeat}
.zcBza3 {width:132px;height:25px;line-height:25px;background:url(../images/register/zcbz01ff.jpg) no-repeat}
.zcBzb3 {width:104px;height:25px;line-height:25px;background:url(../images/register/zcbz02ff.jpg) no-repeat}
.zcBzc3 {width:102px;height:25px;line-height:25px;background:url(../images/register/zcbz03ff.jpg) no-repeat}
.mt10 {margin-top:10px}
.pl25 {padding-left:25px}
.fs14 {font-size:14px;color:#000}
.zcAnxyb {width:264px;height:32px;line-height:32px;background:url(../images/register/zcAn01.jpg);background-position:0px 0px;border:0;display:-moz-inline-stack !important;display:inline-block;zoom:1 !important;padding:0;overflow:hidden;text-align:center;vertical-align:middle}
.zcAnxyb:hover {width:264px;height:32px;line-height:32px;border:0;background:url(../images/register/zcAn01.jpg);background-position:-0px -32px;vertical-align:middle}